[Desktop Entry]
Name=Install and setup Netdata
Name[fr]=Installer et configurer Netdata
Comment=Open Netdata Installer wizard
Comment[fr]=Ouvrir l'assistant d'installation Netdata
Type=Application
Exec=/usr/local/bin/scenicos-setup-netdata
Terminal=true
Icon=/opt/sat/icons/scenicos.png
Categories=ScenicOS
StartupNotify=true